/**********************************************************
RunUO 2.0 AoV C# script file
Official Age of Valor Script :: www.uovalor.com
Last modified by Red Squirrel on [date]
Filepath: scripts\_custom\items\ML Minor Artys\artifacts\QuiverOfRage.cs
Lines of code: 30
***********************************************************/


namespace Server.Items
{ 

	public class QuiverOfRage : Quiver
	{

		[Constructable]
		public QuiverOfRage()
		{
			Name="Quiver of Rage";//Not using cliloc as they do not work with quivers (not sure why)
			Hue=187;

			Attributes.DamageModifier=10;
			AosElementDamages.Direct=10;
			AosElementDamages.Physical=40;
			AosElementDamages.Cold=50;
			
			WeightReduction=25;  
		}
		


		public QuiverOfRage( Serial serial ) : base( serial )
		{
		}

		public override void Serialize( GenericWriter writer )
		{
			base.Serialize( writer );
			writer.Write( (int) 0); // version
		}

		public override void Deserialize( GenericReader reader )
		{
			base.Deserialize( reader );
			int version = reader.ReadInt();							
		}
	}
}